import { FormikProps } from 'formik'
import React from 'react'
import { UpdateLanguageFormProps, UpdateLanguageFormValues } from './UpdateLanguageForm'

export default function InnerUpdateLanguageForm(props:FormikProps<UpdateLanguageFormValues> & UpdateLanguageFormProps) {
  return (
    <div>
      
    </div>
  )
}
